<!--

    ┌───────────────┐
    │               │
    │               │
    │               │
    │
    │Salto-Argentina
    Saltonline.com.ar
    │           AMSQ
    │
    │               │
    └───────────────┘

    BIENVENIDOS...!



  -->
<!DOCTYPE html>
<html lang="es">
<html itemscope itemtype="https://schema.org/Article">
<head>
	<title>Ecos de Historia| Paraje del Salto, capítulo III | Primeras Industrias</title>
	<meta charset="utf-8"/>
	<meta https-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0" />
	<meta https-equiv="Expires" content="-1">
    <meta https-equiv="pragma" content="no-cache">
    <meta name="Description" content="Una de las primeras industrias para esa época radicada junto al desagüe del Arroyo del Burro Muerto era un molino harinero">
    <meta name="Keywords" content="primeras industrias,molino,harinero,salto,arroyo,surin,labordeboy,etchegoyen,hotel,el nacional,">
    <meta name="Author" lang="es" content="AMSQ">
    <meta name="generator" content="AMSQ">

    <meta name="title" content="Ecos de Historia |  Paraje del Salto, capítulo III |  Saltonline">
    <meta name="DC.Title" content="Ecos de Historia |  Paraje del Salto, capítulo III |  Saltonline">
    <meta name="DC.Language" content="Spanish">

    <meta name="resource-type" content="document">
    <meta name="revisit" content="30 days">
    <meta name="robots" content="all">
    <meta itemprop="name" content="Ecos de Historia">
<meta itemprop="description" content="El 7 de julio de 1875 se le extiende autorización al señor Florencio Camisella para la construcción de un molino hidráulico en Salto, (a la altura donde hoy está el Balneario Municipal) este molino es adquirido luego por los señores Surin y Labordeboy">
<meta itemprop="image" content="https://saltonline.com.ar/img/ecos130.jpg">

	<!-- archivos de styles -->
	<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico" />
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/print.css" type="text/css" media="print" />
	<link href='https://fonts.googleapis.com/css?family=Ubuntu:400,500,700' rel='stylesheet' type='text/css' />
	<link rel="icon" type="image/png" href="../apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="../apple-touch-icon-57x57.png" /><!-- Standard iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="../apple-touch-icon-72x72.png" /><!-- Standard iPad -->
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="../apple-touch-icon-114x114.png" /><!-- Retina iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="../apple-touch-icon-144x144.png" /><!-- Retina iPad -->
    <link rel="fluid-icon" href="../fluidicon.png" title="Saltonline" />
    <link rel="canonical" href="https://saltonline/com.ar/ecos/"/><!-- Mac -->
     <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

	<script src="js/jquery-1.8.0.min.js" type="text/javascript"></script>
	<!--[if lt IE 9]>
		<script src="js/modernizr.custom.js"></script>
	<![endif]-->
	<script src="js/jquery.flexslider-min.js" type="text/javascript"></script>
	<script src="js/functions.js" type="text/javascript"></script>
	<script  src="../js/email.js"></script>

<script type="text/javascript">
	(function($){
		jQuery.fn.mailto = function() {
			return this.each(function(){
				var email = $(this).html().replace(/\s*\(.+\)\s*/, "@");
				$(this).before('<a href="mailto:' + email + '" rel="nofollow" title="Email ' + email + '">' + email + '</a>').remove();
			});
		};
		$(function(){
			$('.email').mailto();
		});
	})(jQuery);
	</script>
    <!--[if lt IE 9]>
    <script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <!--[if lt IE 9]>
    <script type="text/javascript">
   document.createElement("nav");
   document.createElement("header");
   document.createElement("footer");
   document.createElement("section");
   document.createElement("article");
   document.createElement("aside");
   document.createElement("hgroup");
   </script>
   <![endif]-->
   <!--[if (strpos($_SERVER['https_USER_AGENT'], 'Firefox/')) {
   header("Content-type: application/xhtml+xml");
   }
   <![endif]-->
</head>
<body>
	<div id="wrapper">

		<!-- top-nav -->
		<nav class="top-nav">
			<div class="shell">
				<a href="#" class="nav-btn">MENU<span></span></a>
				<span class="top-nav-shadow"></span>
				<ul>
					<li><span><a href="https://saltonline.com.ar/home.html">Inicio</a></span></li>
					<li><span><a href="../origenes/inicio_1752.html">Orígenes</a></span></li>
					<li class="active"><span><a href="../ecos/inicio_paraje_1.html">Ecos de  Historia</a></span></li>
					<li><span><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></span></li>
					<li><span><a href="../museos/museos_inicio.html">Museos</a></span></li>
					<li><span><a href="../instituciones/instituciones_inicio.html">Instituciones</a></span></li>
					<li><span><a href="../box_img/galeria.html">Imágenes</a></span></li>
				</ul>
			</div>
		</nav>
		<!-- end of top-nav -->
			<!-- header -->
			<header  id="header">
				<!-- shell -->
				<div class="shell">
					<div class="header-inner">
						<!-- header-cnt -->
						<div class="header-cnt">
							<h1 id="logo"><a href="../ecos/inicio_paraje_1.html">Ecos de Historia</a></h1>
							<p>
								<span class="mobile">A la memoria del Sr. Héctor G. Roldán, publicamos parte de sus archivos de investigación de la historia de Salto.</span><br>
								<span class="desktop">Parroquia San Pablo, Paraje del Salto, Canal del Norte, Propiedades de la Tierra en Salto; son algunos de los estudios realizados por el Sr. Héctor G. Roldán.</span>
							</p>
							<a href="https://saltomobile.com" class="blue-btn">Agenda Saltomobile.com</a>
						</div>
						<!-- end of header-cnt -->
						<!-- slider -->
						<div class="slider-holder">
							<div class="flexslider">
								<ul class="slides">
									<li><img src="css/images/slide1.png" alt="" /></li>

									<li><img src="css/images/slide2.png" alt="" /></li>

									<li><img src="css/images/slide3.png" alt="" /></li>

									<li><img src="css/images/slide4.png" alt="" /></li>

									<li><img src="css/images/slide5.png" alt="" /></li>
								</ul>
							</div>
						</div>
						<!-- end of slider -->
						<div class="cl">&nbsp;</div>
					</div>
					<div class="cl">&nbsp;</div>
				</div>
				<!-- end of shell -->
			</header>
			<!-- end of header -->
			<!-- main -->
			<div class="main">
				<span class="shadow-top"></span>
				<!-- shell -->
				<div class="shell">
					<div class="container">
						<!-- testimonial -->
						<section class="testimonial">
							<h2>Paraje del Salto - Parte III</h2>
							<p>"Así al decir del Jesuita, hijo de Salto, Lucio Lapalma: "Se hizo el Salto de ayer, el Salto de hoy, el Salto de las magníficas realidades y nosotros nos iremos y vendrán nuestros hijos y los hijos de nuestros hijos que continuarán elaborando el Salto de las grandes realidades. Que así sea".<br><hr> <span class="mobile">"En las quintas se producía muy buena cosecha de hortalizas y alfalfa para semillas. Las hortalizas se comerciaban en Salto y Arrecifes y la alfalfa se extraía la semilla por medio de una maquina a vapor propiedad de un señor Sueiro y eran las mejor pagas en la zona por su calidad".</span></p>
						</section>
						<!-- testimonial -->

						<section class="blog">
							<!-- content -->
							<div class="content">
								<img src="" alt=""  class="alignleft"/>
								<div class="cnt">
									<h3>1785, Primeras industrias.</h3><br><br>
									<div class="parrafo"><div class="print"><br>
									<p>También  como homenaje a estas industrias primeras de Salto digamos que  por esa misma época junto al desagüe del Arroyo del Burro Muerto levantan otro molino, no de la envergadura del anterior,  del Señor Fontana quien más tarde lo vende a un señor Dalaison sin tenerse más datos hasta hace algunos años se podían aun apreciar vestigios de sus ruinas.
									<br><br>
<p>El 7 de julio de 1875 se le extiende autorización al señor Florencio Camisella para la construcción de un molino hidráulico en Salto, (a la altura donde hoy está el Balneario Municipal) este molino es adquirido luego por los señores Surin y Labordeboy, para luego pasar a propiedad de Surin solamente, quien al fallecer le hereda su señora alquilando las instalaciones a personas de Chacabuco que instalan una fábrica de jabón, la que cerró posteriormente quedando abandonadas las instalaciones para luego ser demolidas y vendido el terreno.
<br><br>
<p>En las quintas se producía muy buena cosecha de hortalizas y alfalfa para semillas. Las hortalizas se comerciaban en Salto y Arrecifes y la alfalfa se extraía la semilla por medio de una maquina a vapor propiedad de un señor Sueiro y eran las mejor pagas en la zona por su calidad.
<br><br>
<p>Ya Salto contaba para esos años con más o menos 5.000 habitantes lo que daba lugar a un gran movimiento comercial. <br>Se había construido un hotel, llamado El Nacional, cuyo propietario era el señor Juan Etchegoyen, considerado como uno de los mejores Hoteles de la campaña de Buenos Aires, esto relatado por personas que tuvieron oportunidad de conocerlo en esos años, como el relato que nos dejó un viejo maestro rural, el señor Domingo Rodrigo.
<br><br>
<p>Existía un gran almacén propiedad de un señor Francisco Martelo, quien se retira más tarde y es uno de los fundadores del Banco Español del Río de la Plata.
Esta casa era donde se pagaban las cuentas y los sueldos de la mayoría de los grandes campos de la zona y su movimiento se podía comparar con las casas exportadoras e importadoras de Buenos Aires. Cuando se retira el señor Martelo quedan a cargo y luego compran los señores  José M. Casariego y Gabino Brena, estaba ubicada frente a la Plaza y al este de la Iglesia.
<br><br>
<p>En 1869 se construye el edificio Municipal que en 1937 se demuele para dar paso al actual.
<br><br>
<p>En 1865  y luego de varias tramitaciones se decide iniciar la construcción de un nuevo Templo Parroquial, los materiales del viejo templo y campo santo son vendidos y sus fondos aplicados a la construcción del nuevo edificio.<br> Se inician  las obras respetando el plano del arquitecto Jonas Larguía y a partir de ese momento es inenarrable por lo extenso, todo lo que se hizo para reunir fondos. Destaquemos que en los primeros días del mes de Enero de 1868 se declara una epidemia  de cólera morbo asiático que termina con la vida de 504 vecinos del pueblo, lo que hace postergar las obras.
<br><br>
<p>El señor Larguía deja la dirección de la misma y se busca otro arquitecto, dando por fin con el señor Arquitecto Scolpini quien acepta dirigirla.<br> La Corporación Municipal por medio de la Comisión de Solares procede a la venta de terrenos y quintas para aplicar la recaudación a la construcción, consiguiéndose también aportes de la provincia y de vecinos adinerados, esto sería el resumen, para decir que un 25 de Enero de 1883 se procede a la inauguración del Templo labrándose acta que dice:<br> “ En este Pueblo de San Pablo del Salto a 25 del mes de enero del año del Señor de 1883, siendo Romano Pontífice León XIII Arzobispo de la Archidiócesis el Dr. Federico Aneiros, Presidente de la República el General D. Julio Argentino Roca, Gobernador de la Provincia de Buenos Aires Dr. Dardo Rocha, Cura Vicario D. Manuel B. Fernández, Presidente de la Municipalidad D. Nicolás Gallegos, Municipales: los señores D. Juan B. Español, Don Juan Echegoyen, D. Alejandro Sierra, D. Evaristo Grigera y Don Juan J. Acevedo. El R,. Cura Don Manuel B. Fernández, con expresa autorización del Exmo Sr. Arzobispo, procedió a bendecir solemnemente este nuevo Templo dedicado al Apóstol San Pablo, acompañado de los R:R:S:S: Curas de Carmen de Areco, Arrecifes, Pergamino y Rojas, en presencia del pueblo reunido siendo padrino de la Ceremonia D. Celestino Domínguez y Doña Dolores G. De Domínguez. En fe de ello firman la presente Manuel B. Fernández, Celestino Domínguez, Dolores G. De Domínguez, Juan Echegoyen, Nicolás Gallegos, Alejandro Sierra, Juan B. Español, Juan J. Acevedo y Evaristo Grigera.""
<br><br>
<p>Este templo a lo largo de su existencia ha tenido varias reparaciones y tareas de mantenimiento, siendo en este momento una hermosa pieza arquitectónica digna de ser visitada, luego de las refacciones llevadas recientemente a cabo.<br>
<br>
<p>Debo decir que prácticamente desde aquel precario fuerte de 1752 y su Capilla  hasta hoy siempre ha estado la Iglesia presente en nuestra historia.<br> Desde llevar a cabo todos los registros (fallecidos, nacidos y casamientos) hasta en un momento llamar a los alumnos a clase con sus repiques de campanas, dando muy especialmente el apoyo espiritual necesario en todo ser humano.
<br><br>
<p>Contemos que existe dentro de la Planta Urbana otra Parroquia “Nuestra Señora de Pompeya” la que se creó hace aproximadamente 30 años y donde se encuentra al frente el Presbítero Abel Gaspar, hijo también de Salto.
<br><br>
<p>Existen 4 Capillas donde en determinados días se ofician  misas, siendo administradas por Comisiones Laicas.
<br><br>
<p>Salto a partir del alambrado de sus campos se encontró con un aspecto nuevo, la agricultura en gran escala, y a partir de la riqueza que empezó a generar, los propietarios vieron crecer vertiginosamente sus capitales. La bondad de sus tierras y la llegada de una corriente inmigratoria le dio un poderío que hizo  que otros capitales viesen la oportunidad de instalarse aquí.
<br><br>
<p>Vino el auge de los ferrocarriles, en 1896 llega a Salto el primero, el Tranway de D. Federico Lacroze, que más tarde continua a Rojas.<br><br>
<p>En 1907 inician los ferrocarriles Compañía General de la Provincia  de Buenos Aires y el Pacífico.
<br><br>
<p>También hubo muchos pedidos de otras líneas ferroviarias  orientadas hacia el Río Paraná pero quedó solamente en proyectos. <br>Lo cierto es que estas líneas ferroviarias dieron lugar, con sus estaciones a la formaciones de centros poblados y colonias agrícolas, beneficiadas por la facilidad que daba el transporte ferroviario para sus producciones teniendo en cuenta que hasta ahí el único medio fue la carreta. Con todas sus limitaciones.
<br><br>
<p>La riqueza generada por el esfuerzo del hombre y la generosidad de la tierra se fue transformando en pequeños pueblos, nacen a la vera del Ferrocarril Pacifico Monroe, Coronel Isleño e Inés Indart, del Ferrocarril Compañía General, Berdier, Tacuari y Arroyo Dulce y del Ferrocarril Lacroze Gahan, Km 125 (luego La Invencible) y Parada Las Saladas.<br><br>
<p>Estos pueblos, centros de abastecimiento de las Colonias Agrícolas formadas en sus cercanías, dieron lugar a la creación de Escuelas, Clubes y la instalación de un comercio que en su momento fue el motor  que movió a la economía de la zona.<br><br>
<p>Los terratenientes beneficiados por leyes benignas para sus intereses, vieron crecer sus fortunas, dejando los campos en manos de administradores y yendo a vivir a las  ciudades y dar grandes paseos por Europa.
<br><br>
<p>Luego esos campos a través de los años fueron subdividiéndose y una gran parte vendidos a sus arrendatarios, dando lugar  al asentamiento definitivo de muchas familias de inmigrantes italianos, franceses, españoles, yugoeslavos, polacos, croatas e irlandeses.
<br><br>
A ellos muchos les debemos lo que hoy somos y tenemos que rendirles el homenaje que se merecen.
<br><br>
<p>Como anécdota es interesante lo que escribió Don Domingo Rodrigo cuando en 1873 llega a Salto desde su España natal, primero habla de las bondades y belleza del Hotel Nacional, para luego citar que él llega contratado por el Sr. Crisol, para trabajar en su campo, al día siguiente lo vienen a buscar en un carro "Un joven muy bien trajeado, con tirador ajustado a la cintura, chiripá a la usanza de aquel tiempo, salimos al trote largo en dirección al puente y luego haciendo calle entre ovejas, vacas y caballos llegamos a la estancia". <br>Nos da una verdadera idea de lo que eran esos campos. "La cosecha de trigo era muy escasa y por  lo tanto el pan lo comían solamente los pudientes, yo, dice, me tuve que acostumbrar y recién lo volví a comer cuando a los tres meses regresé al pueblo".
<br><br>
<p>Nos cuenta  que el "pueblo  era bien trazado y con poblaciones unidas de 2 o 3 cuadras a cada lado de la plaza, muy afuera las casas eran aisladas y muchos sitios despoblados o quintas. "Nadie andaba de a pie en esos campos, todos tenían algún caballito que era el único transporte de entonces, de modo que hasta la mujeres que tenían que ir y venir del campo lo hacían a caballo. Los carruajes eran pocos, lo tenían los estancieros y algunas jardineras de los repartidores de pasto u otro elemento.
<br><br>
<p>Existía una cochera que tenía un coche fúnebre y dos o tres coches más, en el pueblo la, mayoría de la gente andaba a pie, hasta los médicos y sino que lo diga el Dr. Esperanza".
<br><br>
<p>"La educación estaba muy atrasada, solamente había un colegio, donde hoy es la comisaría. En el campo el que quisiera hacer una carta tenía que buscar alguien que se la escribiera, lo mismo para leerla cuando la recibían, ni los niños que vivían en el pueblo iban todos a la escuela.<br>Luego agrega :"La población unida con buenas casas en el centro, dejaba mucho que desear en sus alrededores donde los sitios sin población eran cercados con tunas por falta de alambre y de noche era muy peligroso andar por esas calles llenas de baches y túneles".
<br><br>
<p>En cuento al comercio era prospero, un buen hotel, tres tiendas  de bastante importancia, dos o tres fondas bastantes buenas, una la de Graciano con cancha pelota muy concurrida y dos o tres zapaterías bien puestas, La casa de Martelo lo más importante junto al Hotel y luego contiguo a este se levantó el edificio que  hoy es Club. <br>En cuanto a los entretenimientos del pueblo debo decir que la gente más o menos distinguida concurría al Club y para los criollos los boliches donde había algunas botellas de bebidas y alguna libra de tabaco, pues el hombre de campo no usaba cigarro armado, sino que usaba tabaquera y una piedrita que llamaban chispa y un eslabón con una tirita de  yeso para encender el cigarro, ya que era más barato que los fósforos y se podía encender aunque hubiese viento fuerte.<br> En esos boliches se jugaba al truco y los domingos en la cancha carreras y tabas.
<br><br>
<p>La juventud era muy afecta a los bailes, siendo el organillo la música de estas diversiones, los dueños salían por la calle a esperar a los clientes. Casi todas las noches venían los jóvenes de los establecimientos de campo dispuesto a bailar y para esto, en su casa propia o de algún conocido pedían a la dueña que invitara a las muchachas y ellos, uno salía a buscar el organillo y otro una libra de yerba para que no faltara el cimarrón durante el baile. El organillo se pagaba por  hora, que era a ojo de buen cubero, porque los relojes eran caros y pocos lo tenían. El gasto de la música a veces se evitaba, porque entre lo compañeros siempre había  algunos que guitarreaba y salvaba la ocasión."</div class="parrafo"></div class="print">
<br>
<br><br>
<a class="oculto"  onclick="window.print();return false; "<class="oculto" a href="#"><img src="../img/impresora3.png" alt="" /></a><a class="oculto" onclick="window.print();return false; ">Imprimir</a>
<br><br><br><br>
</p>
									<ul>
										<li><a href="inicio_paraje_1.html">Paraje del Salto - Parte I.</a></li>
										<li><a href="paraje_2.html">Paraje del Salto - Parte II. </a></li>
										<li><p>Paraje del Salto - Parte III.</p></li>
										<li><a href="paraje_4.html">Paraje del Salto - Parte IV.</a></li>
										<li><a href="canal_1.html">Canal del Norte - Parte I.</a></li>
										<li><a href="canal_2.html">Canal del Norte - Parte II.</a></li>
										<li><a href="canal_3.html">Canal del Norte - Parte III. </a></li>
										<li><a href="ecos_parroquia_1.html">Parroquia San Pablo - Parte I.</a></li>
										<li><a href="ecos_parroquia_2.html">Parroquia San Pablo - Parte II.</a></li>
										<li><a href="ecos_parroquia_3.html">Parroquia San Pablo - Parte III.</a></li>
										<li><a href="ecos_parroquia_4.html">Parroquia San Pablo - Parte IV.</a></li>
										<li><a href="ecos_parroquia_5.html">Parroquia San Pablo - Parte V.</a></li>
										<li><a href="ecos_parroquia_6.html">Parroquia San Pablo - Parte VI.</a></li>
										<li><a href="ecos_ancla.html">Un Ancla un Mojón.</a></li>
										<li><a href="ecos_ayrala.html">Don Ildefonzo Ayrala. </a></li>
										<li><a href="ecos_barrutti.html">Don Diego Barruti.</a></li>
										<li><a href="ecos_blanco.html">Don Ängel Manuel Fernández Blanco.</a></li>
										<li><a href="ecos_crisol.html">Señores Ambrosio Plácido Lezica y Juan Crisol.</a></li>
										<li><a href="ecos_dominguez.html">Dr. Juan Aníbal Domínguez.</a></li>
										<li><a href="ecos_dorrego.html">Don Luis Dorrego y Salas. </a></li>
										<li><a href="ecos_lanata.html">Don David y Carlos Lanata.</a></li>
										<li><a href="ecos_pacheco.html">General Pacheco.</a></li>
										<li><a href="ecos_reynoso.html">Don Pablo Reynoso.</a></li>
										<li><a href="ecos_sierra.html">Don José Eustaquio Sierra.</a></li>
									</ul>
								</div>
							</div>
							<!-- end of content -->

							<!-- sidebar -->
							<aside class="sidebar">
								<!-- widget -->
								<div class="widget">
									<h3>ORÍGENES</h3>
									
											<div class="img-holder">
												<a href="../origenes/primeros_misioneros.html"><img src="css/images/post-img.png" alt="Orígenes" /></a>
											</div>

											<p><a href="../origenes/primeros_misioneros.html">Primeros Misioneros en el Salto Argentino. <em class="mobile">Empresa de esfuerzo y sacrificio inigualado hicieron los misioneros católicos... </em> </a><span>Por el Dr. Enrique C. Virto.</span></a> </p>
										
											<div class="img-holder">
												<a href="../origenes/blandengues_1752.html"><img src="css/images/post-img2.png" alt="Orígenes" /></a>
											</div>
											<p><a href="../origenes/blandengues_1752.html">Compañía de Blandengues. Su creación (1752). <em class="mobile"> El Marqués de Valdelirios. El Regidor Domingo González. El Capitán Bartolomé Gutiérrez de Paz. Reales cédulas sobre población. </em> </a><span>Por el Dr. Enrique C. Virto.</span></a> </p>
										
											<div class="img-holder">
												<a href="../origenes/cronologia.html"><img src="css/images/post-img3.png" alt="Orígenes" /></a>
											</div>
											<p>
											<a href="../origenes/cronologia.html">Cronología de la Historia I. En agosto de 1737<em class="mobile"> Indios pampas roban haciendas, cometen otros insultos y matan gente cristiana en el paraje denominado "El Salto del Arrecifes". </em>
											<span>Por el Dr. Enrique C. Virto.</span></a></p>
										</li>
										<a href="../origenes/inicio_1752.html" class="view">Ver todo</a><hr><br>
										<a href="https://ensuenos-argentina.com.ar"><img src="css/images/ensuenos280.png" alt="Logo Ensueños ARgentina by South  American Tours" title="Logo Ensueños Argentina by South American Tours" /></a>

																						</div><p>
																							<a href="https://ensuenos-argentina.com.ar">Ensueños Argentina </a><br> <em class=mobile> El viaje más importante de tu vida no es escalar la montaña más alta del mundo o recorrerlo entero, es animarte a vivir la vida a la altura de tus sueños.
																							Nada sucede sin que lo sueñes primero. <i>Viajes con Ensueños.</i><br>Ahora es el momento!
																							</em> <a href="https://ensuenos-argentina.com.ar" ><strong>Contáctanos</strong></a><hr><br> </p>
										<div class=img-holder>
										<a href="../solidario/index.html"><img src="css/images/post-img-acnur.png" alt="Campaña del ACNUR para los Refugiados"/></a>
										</div><p>
										<a href="../solidario/index.html">Saltonline con el ACNUR. <em class=mobile> Estamos juntos <i>#ConLosRefugiados</i>.Por favor únete a nosotros adhiriendo tu firma haciendo click aquí.
										</em> </a><a href="../solidario/index.html" ><strong>Participemos todos</strong></a><hr><br> </p>
										
									</ul>
									<div class="cl">&nbsp;</div>
								</div>
									
<!-- Sidebar Ecos -->
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-8027408821024748"
     data-ad-slot="5459619914"
     data-ad-format="auto"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
								<!-- end of widget -->
							</aside>
							<!-- end of sidebar -->
							<div class="cl">&nbsp;</div>
						</section>

						<!-- cols -->
						<section class="cols">
							<div class="col">
								<h3>Google +</h3>

								<div class="col-cnt">
									<!-- Inserta esta etiqueta donde quieras que aparezca widget. -->
									<div class="g-plus" data-action="share" data-height="24" data-href="https://saltonline.com.ar/ecos/ecos_paraje_3.html"></div>
<script type="text/javascript">
  window.___gcfg = {lang: 'es'};

  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/platform.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>


								</div>

							</div>
							<div class="col">
								<h3>Tumblr</h3>


							</div>
							<div class="col">
								<h3>Muro de Fe</h3>
								<a href="https://muropanchosierra.blogspot.com" class="">
								<img src="../img/muro300.jpg" alt="Muro de Fe | Pancho Sierra" class="alignleft"/>

							</div>
							<div class="col">
								<h3>Lejos de Salto</h3>
								<a href="https://lejosdesalto.blogspot.com" class="">
								<img src="../img/lejos300.jpg" alt="Blog Lejos de Salto" class="alignleft"/></a>

							</div>
							<div class="cl">&nbsp;</div>
						</section>

						<!-- end of cols -->
					</div>
				<!-- end of shell -->
				</div>
				<!-- end of container -->
			</div>
			<!-- end of main -->
		</div>
		<!-- footer-push -->
		<div id="footer-push"></div>
		<!-- end of footer-push -->

	<!-- end of wrapper -->
	<!-- footer -->
	<div  id="footer">
		<span class="shadow-bottom"></span>
		<!-- footer-cols -->
		<div class="footer-cols">
			<!-- shell -->
			<div class="shell">
				<div class="col">
					<h4><a href="../titulares/index.html">Titulares</a></h4>
					<div class="col-cnt">
						<ul>
							<li><a href="../titulares/index.html">Locales</a></li>
							<li><a href="../titulares/index.html">Nacionales</a></li>
							<li><a href="../titulares/index.html">Internacionales</a></li>


						</ul>
					</div>
				</div>
				<div class="col">
					<h4><a href="../salto/mapa_ubicacion.html">Ubicación de Salto</a></h4>
					<div class="col-cnt">
						<img src="../img/slt89b.png" alt="Mapa de Salto" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../utilidades/calendario/index.html">Calendario</a></h4>
					<div class="col-cnt"><p>Calendario con feriados, conmemoraciones, puentes turísticos, asuetos.</p>
						<img src="../img/slt89c.png" alt="Calendario de feriados" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../form/contacto.html">Contactos</a></h4>
					<div class="col-cnt">
					<p>Para evitar el spam, se solicita usar el siguiente formulario.</p>
					<a href="../form/contacto.html"><strong>Formulario de contacto</strong></a>



					</div>
				</div>



				</div>
				<div class="cl">&nbsp;</div>
			</div>
			<!-- end of shell -->
		</div>
		<!-- end of footer-cols -->
		<div class="footer-bottom">
			<div class="shell">
				<nav class="footer-nav">
					<ul>
						<li><a href="https://saltonline.com.ar/home.html">Home</a></li>
						<li><a href="../origenes/inicio_1752.html">Orígenes</a></li>
						<li><a href="../ecos/inicio_paraje_1.html">Ecos de Hisotria</a></li>
						<li><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></li>
						<li><a href="../museos/museos_inicio.html">Museos</a></li>
						<li><a href="../instituciones/instituciones_inicio.html">Instituciones</a></li>
						<li><a href="../box_img/galeria.html">Imágenes</a></li>
						<li><a href="../form/contacto.html">Contactos  &#9993; </a></li>


					</ul>

					<div class="cl">&nbsp;</div>
				</nav>
				<p class="copy"><a href="../legales.html"> Legales</a>  |  &copy; Copyright 1998-2014<span>| </span> &trade; Saltonline by  <a href="https://chocotemplates.com" "target_blank">ChocoTemplates.com</a>  |  <script>mail("<webmaster","astlnoilenc?moa?>rW beamtsre",-2,"")</script> &#9993;  </a></p><br>
				<p class="copy">&reg; Logos y Marcas propiedad de sus respectivos autores.<br>
                Se permite la reproducción total o parcial de todos los contenidos<br> siempre que se cite la fuente y se enlace con el original<p>
			</div>
		</div>
	<!-- end of footer -->
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-57246742-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>